.alertModal{
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.lnkET{
    display: block;
    text-align: center;
    text-decoration: underline;
    color: #8BC53F!important;
    font-size: 14px;
}

#carritoTotales .carritoTotal{
    font-size: 24px;
}

.totalDerecha{
    font-size: 18px;
    font-weight: 600;
}

#carritoTotales .carritoSubTotal{
    font-size: 16px;
}

#modalAvisoTipoPago .modal-body{
    padding: 15px;
    font-size: 14px;
    line-height: 20px;
}

#cardCodigoPromocional{
    border-bottom: 1px solid #ced4da!important;
    padding-bottom: 25px!important;
    margin-bottom: 20px;
}

#frmCalcularCuotas .card-body .table thead tr:first-child td{
    font-size: 12px;
}

#frmCalcularCuotas .card-body .table tbody td{
    font-size: 16px;
}

#precioUnPago{
    font-size: 16px;
    margin: 10px 0px 30px;
}

.et-color{
    font-weight: 600;
    color: #8BC53F;
}

#ventaLista{
    margin-bottom: 20px;
}

#ventaLista .cuadroCuotas{
    border: 1px solid lightgray;
    box-shadow: 0 0 2px lightgray;
}

#ventaLista .fondoGris{
    padding: 10px;
    background-color: #F5F5F5;   
}

#ventaLista .fondoGris a{
    color: #000;
    font-size: 14px;
    text-decoration: underline;
    font-weight: 600;
}

#ventaLista .cuotas{
    padding: 10px;
}

#ventaLista .cuotas div:first-child{
    padding-bottom: 10px;
}

#ventaLista .cuotas div span:last-child{
    font-size: 12px;
}

#precioDescuento div{
    display: inline-block;
}

.cuadroPrecios .precio{
    font-size: 28px;
}

#ventaLista .title a,
#ventaEfectivo .title{
    color: #000;
    font-weight: bold;
    font-size: 14px;
}

.cuadroPrecios .subtitle{
    color: gray;
    font-size: 12px;
}

#ventaEfectivo{
    border-bottom:1px solid;
    margin-bottom: 40px;
}

main .product-box .price-text{
    color: #000;
    font-size: 12px!important;
    display:block;
}

.label3 {
    background-color: #fff!important;
}

.label3 {
    color: #000!important;
    border: 2px solid #000!important;
    font-size: 10px!important;
}

.btn-slider{
    font-family: 'GalanoGrotesque';
    font-size: 12px;    
    padding-bottom: 8px;
}

.carousel-control-next, .carousel-control-prev{
    width: 10%;
}

.btn-slider:hover{
    opacity: 0.6!important;
}

.sliderHome .container .row .h1{
    font-family: 'GalanoGrotesque';
    font-weight: bold;
    font-size: 42px;
}

.sliderHome .container .row .texto{
    font-family: 'GalanoGrotesque';
    font-weight: 500;
    font-size: 14px;
}

.sliderHome .container .row .precios p{
    font-family: 'GalanoGrotesqueAlt';
    font-weight: 600;
    font-size: 26px;
    margin-bottom: 3px;
}

.sliderHome .container .row .precios p span{
    font-family: 'GalanoGrotesque';
    font-weight: 500;
    font-size: 12px;
}

main .product-box {
    padding: 0px;
    border-radius: 0px;
}

.sliderTipo1{
    text-align: center;
}

.sliderTipo1 img{
    max-height: 320px;
    width: 1366px;
}

main .product-box .labels .label2, main #product-info-col1 .labels-box .labels .label2 {
    padding: 3px 3px;
}

.etGroup button{
    margin-top: initial!important;
    height: initial!important;
}
.icon{
    cursor: pointer;
}

.share-box .icon .favorite.active img{
    position: absolute;
    bottom: 0;
    left: 0;
}

.alert {
    padding: 20px;
    background-color: #000;
    color: white;
    position: fixed;
    bottom: 0px;
    z-index: 99999999;
    width: 100%;
    border-radius: 0px;
    margin-bottom: 0px;
  }

  .alert_slider {
    padding: 20px;
    background-color: #000;
    color: white;
    z-index: 99999999;
    width: 100%;
    border-radius: 0px;
    margin-bottom: 0px;
  }
  
  .closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
  }
  
  .closebtn:hover {
    color: #ccc;
  }

.contPrecios{
    min-height: 38px;
}

.inline-group {
    width: 100%;
  }
  
  .inline-group .form-control {
    text-align: center;
    height: 25px;
    margin-top: 10px;
  }
  
  .form-control[type="number"]::-webkit-inner-spin-button,
  .form-control[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  
  .btn-plus,.btn-minus{
    height: 25px;
    padding-top: 0px;
    z-index: 1!important;
  }

  .btn-plus:hover,.btn-minus:hover{
    background-color: #8BC53F;
    border-color: #7BAE38;      
  }

main #product-info-cart .product-img {
    max-width: 61px;
}

.btnAgotado{
    margin-top: 45px!important;
}

main .product-box h4{
    min-height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

main .pasarela .slick-slide .product-box .product-img,
main #interes .slick-slide .product-box .product-img,
main #compra-express .slick-slide .product-box .product-img,
main #results-items .product-box .product-img {
    max-height: 95%;
    max-width: 120px;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}


main #filters-top{
    z-index: 1000002!important;
}

#ui-id-1{
    z-index: 1000001;
}

main .product-box .price{
    color: #000;
    font-size: 16px!important;
}

.contThumb{
    height: 180px;
    position: relative;
}

#top-bar .icon{
    min-height: 20px;
}

/*main .product-box {
    height: 290px;
}*/

main .product-box .small{
    font-size: 70%;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #7BAE38;
	background: #7BAE38;
	font-weight: normal;
	color: #ffffff;
}
.ui-icon-background,
.ui-state-active .ui-icon-background {
	border: #7BAE38;
	background-color: #ffffff;
}

#modal_share .modal-dialog .modal-content{
    width: 360px;
    border: 0;
    padding: 0;
    margin: 100px auto;
}

.banner-superior img{
    max-height: 50px;
}

#banner-inferior img{
    width: 100%;
}

.share-body button.close{
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 2000;
    font-size: 20px;
    cursor: pointer !important;
    opacity: 1 !important;
 }

 .share-body{
    position: relative;
    float: left;
    width: 100%;
    max-width: 545px;
}

.share-body .titulo{
    margin: 20px 25px;
    color: #000;
    font-size: 28px;
    text-align: center;
} 

.addthis_inline_share_toolbox{
    margin: 40px;
    text-align: center;
}


main .breadcrumbs{word-break:break-word}
main .breadcrumbs a{color:#000}

.alertProduct{
    display: none;
    font-size: 12px;
    margin-top: 5px;
}

#pills-tab-micuenta li{
    margin-bottom: 0px;
}

#pills-description p{
    line-height: 18px;
}

#tblPedidos,
#tblDirecciones{
    margin-top: 10px;
}

#tblDirecciones thead th:first-child{
    width: 30px;
} 

#tblDirecciones tbody td:first-child{
    text-align: center;
}

#tblDirecciones tbody td a:first-child{
    margin-right: 10px;
}

.alertProduct i{
    color: rgb(255, 192, 0);
}

#modalOrderby.modal,
.modal{
    z-index: 9999999;
}

.modal .form-group{
    margin-bottom: 5px!important;
}


.modal-open{
    overflow-y: scroll;
}
.modal-open .modal{
    overflow-y: initial;
}
.modal{
    position: absolute;
    bottom:initial
}

#modalOlvidoClave .modal-dialog,
#modalLogin .modal-dialog{
    max-width: 380px;
}     

.modal { overflow: auto !important; }

.modal-body{
    padding: 20px 40px;
}

#modalRegistro .modal-body button{
    margin-bottom: 30px;
}

.modal-body button{
    height: 45px;
    margin-top: 20px;
    padding: 8px;
}
.modal-backdrop{
    z-index: 9999998;
}

.modal-header h4{
    font-size: 16px;
    font-weight: 600;
}

#modalLogin .col-form-label{
    width: 100%;
}


#modalLogin .modal-dialog .modal-content .modal-body .registrate{
    margin: 25px;
}

#modalLogin .modal-dialog .modal-content .modal-body .olvido-clave{
    float: right;
    font-size: 13px;
    padding-top: 2px;
}

#product-info-cart .cantidad {
    color: transparent;
    text-shadow: 0 0 0 gray;

  }

.loading-big,
.loading{
    text-align: center;
    margin: 20px 0px;
}

.loading img{
    width: 45px;
}

.loading-big img{
    width: 70px;
}

.loader-fixed{
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 1000000;
    background-color: #fff;
    opacity: .8;
    top: 0;
    text-align: center;
    padding-top: 20%;    
}

.freezePage{
  overflow: hidden;
  height: 100%;
  position: relative;
}

main #applied-filters .filter-btn {
    margin-right: .25rem;
}

.msgError{
    font-size: 11px;
    color: #ff3232;
}

.msgGenerico{
    font-size: 14px;
    margin: 10px 0 0 0;
    display: none;
    color: #ff3232;
}

.mensaje-error{
    font-size: 11px;
    color: #ff3232!important;
    margin: 3px 0;
    display: none;;
}

.mensaje-ok{
    font-size: 11px;
    color: #7BAE38!important;
    margin: 3px 0;
    display: none;;
}

.error-campo input,
.error-campo textarea,
.error-campo select{
    border-color: #ff3232!important;
}

.avatar {
    display: inline-block;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    text-align: center;
    line-height: 22px;
    font-size: 10px;
    color: #fff;
    font-weight: bold;
    margin-right: 5px;
  }

.avatar.color1{
    background-color: #00AA55;
}

.avatar.color2{
    background-color: #009FD4;
}

.avatar.color3{
    background-color: #B381B3;
}

.avatar.color4{
    background-color: #939393;
}

.avatar.color5{
    background-color: #E3BC00;
}

.avatar.color6{
    background-color: #D47500;
}

.avatar.color7{
    background-color: #DC2A2A;
}

.modal-header .close {
    font-size: 1.8rem;
}

.alert-danger{
    margin-bottom: 0px;;
}

#formPedido,
#formDireccion{
    border: 1px solid #ccc;
    padding: 10px;
}

main #product-info #product-info-col1 .labels-box .favorite{
    cursor: pointer;
}

.etButton:disabled,
.etButton.disabled,.etButton.disabled:hover,
.btn-sm.btnEnviar.loading-btn:hover,
.btn-sm.etButton.loading-btn:hover,
.etButton.loading-btn,.etButton.loading-btn:hover,
.btnEnviar.loading-btn,.btnEnviar.loading-btn:hover{
    background-color: #E2E2E2;
    border-color: transparent;
    color: #333;
    cursor: default;
}

.etButton .loading-spinner,
.btnEnviar .loading-spinner{
    height: 25px;
    width: 25px;
    position: relative;
    -webkit-animation: spinner-rotation .8s infinite linear;
    -moz-animation: spinner-rotation .8s infinite linear;
    -o-animation: spinner-rotation .8s infinite linear;
    animation: spinner-rotation .8s infinite linear;
    border-left: 3px solid rgba(158,158,158,0.15);
    border-right: 3px solid rgba(158,158,158,0.15);
    border-bottom: 3px solid rgba(158,158,158,0.15);
    border-top: 3px solid rgba(158,158,158,0.8);
    border-radius: 100%;
    display: none;
    vertical-align: sub;
    margin-top: -3px;
    margin-left: 5px;
    vertical-align: middle;
}

.btn-sm.etButton .loading-spinner,
.btn-sm.btnEnviar .loading-spinner{
    height: 18px;
    width: 18px;
    position: relative;
    -webkit-animation: spinner-rotation .8s infinite linear;
    -moz-animation: spinner-rotation .8s infinite linear;
    -o-animation: spinner-rotation .8s infinite linear;
    animation: spinner-rotation .8s infinite linear;
    border-left: 3px solid rgba(158,158,158,0.15);
    border-right: 3px solid rgba(158,158,158,0.15);
    border-bottom: 3px solid rgba(158,158,158,0.15);
    border-top: 3px solid rgba(158,158,158,0.8);
    border-radius: 100%;
    display: none;
    vertical-align: sub;
    margin-top: -3px;
    margin-left: 5px;
    vertical-align: middle;    
}

@-webkit-keyframes spinner-rotation {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes spinner-rotation {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  

.etButton.loading-btn .loading-spinner,
.btnEnviar.loading-btn .loading-spinner {
    display: inline-block;
}

.form-group.error-campo .mensaje-error {
    display: inline-block;
}

.input-loading {    
    background-color: #ccc;
    background-image: url("../img/loading/input-loading.svg");
    background-size: 35px 35px;
    background-position: center;
    background-repeat: no-repeat;
}

.input-loading-select {    
    background-color: #ccc;
    background-image: url("../img/loading/input-loading.svg");
    background-size: 35px 35px;
    background-position: 100px;
    background-repeat: no-repeat;
}

#MP-Checkout-dialog{
    z-index: 10000000!important;
}

main #product-info #product-info-col2 .stock_agotado{
    font-weight: 600;
    color: #ff3232;
} 

.page-item .ellipse{
    display: block;
    margin-top: 10px;
}

main #slider .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    min-height: 720px;
}

main #slider .container {
    position: absolute;
    left: 0;
    top: -15px;
    right: 0;
    height: 100%;
}

@media (min-width: 768px){
    header{
        z-index: 1000001;
    }
    /*header nav .navbar-collapse .cat-body{
        max-height: 600px;
        overflow-y: scroll;
        overflow-x: hidden;
    }*/

    
    header nav .navbar-toggler {
        height: 50px;
        width: 48px;
    }

    .navbar-brand{
        margin-right: 0.5rem;
    }

}   

@media (min-width: 576px){
    main #slider .product-img {
        max-height: 400px;
    }
    main #slider .fill{
        min-height: 320px;
    }
}

@media (max-width: 768px){
    main #results-items .product-box .favorite{
        right: unset;
    }
    main .product-box h4{
        min-height: 52px;
    }
    main #slider .fill{
        min-height: 370px!important;
    }
    .sliderTipo1 img{
        max-height: 370px;
    }
    .sliderHome .container .row .h1{
        font-size: 32px;
        text-align: center;
        margin-bottom: 0px;
    }
    .sliderHome .container .row img{
        max-width: 300px;
    }

    .sliderHome .container .row .texto{
        font-size: 11px;
        text-align: center;
        padding: 5px 20px;
    }

    .sliderHome .container .row .precios p{
        font-size: 20px;
        margin-bottom: 0px;
    }

    .sliderHome .container .row .precios p span{
        font-size: 10px;
    }
} 

@media (max-width: 480px){

    main #benefits .icon{
        width: 20px;
    }

    #featured h3{
        font-size: 14px;
    }

    #featured p{
        font-size: 12px;
    }

    #featured img{
        width: 60%!important;
    }
}   